body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 10;
    margin-bottom: 10;
    margin-left: 10;
    margin-right: 10;
    color: #000000;
}

h1 {
    margin-top: 0px;
    font-weight: bold;
    font-size: 18px;
    color: #006f00;
    padding-top: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #006F00;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px 0px 18px 0px;
}

ul {
    margin-left: 16px;
    margin-top: 0px;
    padding: 0px;
}

ol {
    margin-left: 30px; /*If this isn't wide enough, number will get chopped off in faq*/
    margin-top: 0px;
    padding: 0px;
}

form {
    margin: 0;
    padding: 0px;
}

table, tr, td, ul, li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}

hr {
    height: 1px;
    color: #CCCCCC;
}

fieldset {
    border: 1px solid #CCCCCC; /* eliminates the default box color */
    margin-top: 20px; /* spaces out each box */
}

legend {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #006F00;
}

.h1 /* This will make a regular h1 when needed */ {
}

.h2 /* This will make a regular h2 when needed */ {
}

.bodywide {
    border-right: lightgrey 1px solid;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    border-left: lightgrey 1px solid;
    border-bottom: lightgrey 1px solid;
    width: 760px;
    margin-left: auto;
    margin-right: auto;
}

.bodyPad {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.normal {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
}
/****************************************************
site-wide links
****************************************************/
a:link {
    color: #669933;
    text-decoration: underline;
}

a:visited {
    color: #669933;
    text-decoration: underline;
}

a:hover {
    color: #669933;
    text-decoration: underline;
}

a:active {
    color: #669933;
    text-decoration: underline;
}

a:link.required {
    color: #FF0000;
    text-decoration: underline;
}

a:visited.required {
    color: #FF0000;
    text-decoration: underline;
}

a:hover.required {
    color: #FF0000;
    text-decoration: underline;
}

a:active.required {
    color: #FF0000;
    text-decoration: underline;
}

a:link img {
    border: none;
}

a:visited img {
    border: none;
}

a:hover img {
    border: none;
}

a:active img {
    border: none;
}
/****************************************************
header styles
****************************************************/
.hdDarkGreen {
    background-color: #33CC00;
}

.hdMediumGreen {
    background-color: #7AE944;
}

.hdLightGreen {
    background-color: #C9F6B3;
}

.hdNavBarGreen {
    background-color: #11B202;
}

.logoImg {
    float: left;
}

.logoTagline {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #006F00;
    font-weight: bold;
    text-align: left;
    padding-bottom: 6px;
    text-transform: capitalize;
}

.countryTagline {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #006F00;
    font-weight: normal;
    text-align: left;
    padding-bottom: 6px;
    text-transform: uppercase;
    padding-right: 10px;
}

.languageSelect {
    padding-bottom: 8px;
}

.whitetext {
    color: #FFFFFF;
}
/****************************************************
homepage styles
****************************************************/
.mainpromo {
    background-color: #3BD511;
}

.border {
    border-left: lightgrey 1px solid;
    border-right: lightgrey 1px solid;
    border-bottom: lightgrey 1px solid;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.homeMainBig {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 25px;
    padding-right: 25px;
}

.homeMainSmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 25px;
    padding-right: 25px;
}
/****************************************************
Validation
****************************************************/
.validationsummary {
    color: #ff0000; /* currently just makes the summary header red */
}

.red {
    color: #ff0000;
}

.MessageError {
    display: block;
    color: Red;
    font-weight: normal;
    padding: 6px;
    width: 99%;
    border: dashed 1px #ff0000;
}
/****************************************************
borders
****************************************************/
.leftborder {
    border-left: lightgrey 1px solid;
}
/****************************************************
specific fonts
****************************************************/
.large {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #006f00;
}

.larger {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.small {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.smaller {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}
/****************************************************
forms
****************************************************/
input#submit {
    margin-left: 10px; /* spaces out all the form buttons */
}

input#cancel {
    margin-left: 10px;
}

.lcase {
    text-transform: lowercase; /* currently used in login form */
}

.formCompare {
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.formLabelCompare {
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.disabled {
    background-color: #eeeeee;
}

/****************************************************
Special Table formating
****************************************************/
.table {
    border: none;
    border-collapse: collapse;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

    .table th {
        font-weight: bold;
        color: #33CC33;
        text-align: left;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: #669933;
        padding: 6px;
        font-size: 14px;
    }

    .table td {
        border-top-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-left-style: solid;
        border-top-color: #669933;
        border-left-color: #669933;
        padding: 6px;
    }

.tableLeftColFont {
    font-weight: bold;
    color: #006F00;
}

.tableLeftColClear {
    border-left-style: none !important;
}
/***********************************************
New Table Styles - Account Details
***********************************************/
.tableCell {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #669933;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #669933;
    border-bottom-width: 1px;
    padding: 6px;
}

.tableTopHeader {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #ffffff;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #669933;
    border-bottom-width: 1px;
    padding: 6px;
}

.tableLeftHeader {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-top-color: #669933;
    border-left-color: #669933;
    padding: 6px;
    border-left-style: none !important;
}
/***********************************************
PCI warning
***********************************************/
.redFont {
    color: red;
}

table.results {
    border: solid 1px #CCC;
}

.results th {
    background-color: #C9F6B3;
    vertical-align: bottom;
    border-left: solid 2px #FFF;
    padding: 1px 3px;
}

    .results th:first-child {
        border-left: 0;
    }

.results td {
    background-color: #EEE;
    border-left: solid 2px #FFF;
    padding: 1px 3px;
}

    .results td:first-child {
        border-left: 0;
    }

.resultsAlt td {
    background-color: #FFF;
}

.resultsRightAlign {
    text-align: right;
}

.bold {
    font-weight: bold;
}

/***********************************************
Show label vertically instead of horizontally
***********************************************/
.showVertically {
    display: block;
}

.greyed {
    opacity: 0.2;
    filter: alpha(opacity=20); /* msie */
    background-color: #ccc;
}
/****************************************************
Overlay
****************************************************/
.overlayHolder {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1258px;
    height: 880px;
    background-image: url(/images/greyDots.gif);
    background-repeat: repeat;
    visibility: hidden;
}

.overlayContent {
    position: absolute;
    top: 105px;
    left: 380px;
    border: 1px solid Gray;
}

.overlayDiv {
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    padding: 5px 5px 5px 5px;
    color: Blue;
    font-weight: bold;
}

.AmountTextboxSymbol {
    display: inline-block;
    margin-right: 5px;
}

.AmountTextboxField {
    width: 65px;
}

ul.mobileRoleList {
    margin: 0;
    padding: 0;
}

 ul.mobileRoleList li {
        display: inline-block;
        width: 225px;
        padding: 0 3px;
}

.divCustomMargin {
    margin: 1em 0;
    width: 200px;
}

.paragraphWarn {
    text-align: center;
    color: Red;
}

.fw4 {
    font-weight: 400;
}

.fw5 {
    font-weight: 500;
}

.fw6 {
    font-weight: 600;
}

.errorMessage {
    font-family: inherit;
    font-size: inherit;
    color: #cf5a5a;
}

.infoMessage {
    font-family: inherit;
    font-size: inherit;
    color: #005bdb;
}

.successMessage {
    font-family: inherit;
    font-size: inherit;
    color: #006f00;
}

a.cancelLink {
    border: 0;
    padding: 3px 20px;
    text-align: center;
    color: #ffffff;
    border-radius: 2px;
    background-color: #bd0000;
    font: 400 13px Arial,sans-serif;
    text-decoration: none !important;
}

a.cancelLink:hover {
    color: #FFFFFF;
    background-color: #db0000;
    text-decoration: none !important;
    font: 400 14px Arial,sans-serif;
}

a.cancelLink:active {
    box-shadow: inset -2px -2px 3px rgba(255, 255, 255, .6), inset 2px 2px 3px rgba(0, 0, 0, .6);
    color: #FFFFFF;
    text-decoration: none !important;
}

a.cancelLink:visited {
    text-decoration: none !important;
    font: 400 13px Arial,sans-serif;
}

img.propayLogoImage {
    padding-top: 4px;
    padding-bottom: 12px;
    width: 135px;
    height: 40px;
}

* {
    box-sizing: revert !important;
}